Welcome Guest
コンテンツ
ホームページ
ログイン
ユーザー名:

パスワード:

Google AdSense
靴屋の検索
1NC4.6 投稿者:衝撃君. 投稿日:99年05月16日(日)01時26分03秒
ftp://ftp.netscape.com/pub/communicator/4.6/english/

ダウンロード中
2 投稿者:いつの間に 投稿日:99年05月16日(日)01時38分28秒
NC4.6、出たの?今までのと、どう違うの?
どこかに詳しい解説、ないかなぁ。あったら教えてくださいませ。(マジレス)m(__)m
3 投稿者:>2 投稿日:99年05月16日(日)01時45分41秒
全然かわってない。4.51でのバグが解消されたらしいが、そもそも4.51で何の問題もなかったからなぁ。
4 投稿者:ナース 投稿日:99年05月16日(日)01時54分47秒
オレは4.51で長時間使ってるとよくクラッシュした。4.5ではそんなことなかったけど。
5 投稿者:匿名H 投稿日:99年05月16日(日)01時56分33秒
4.51だとしょっちゅうこんなのが出ます。困ったものです。

このプログラムは不正な処理を行ったので強制終了されます。
終了しない場合は、プログラムの製造元に連絡してください。


NETSCAPE のページ違反です。
モジュール : KERNEL32.DLL、アドレス : 023f:bff9d9f9
Registers:
EAX=c002f8f0 CS=023f EIP=bff9d9f9 EFLGS=00010202
EBX=02d6ffbc SS=0247 ESP=02c6ff10 EBP=02c701ac
ECX=00000000 DS=0247 ESI=00000000 FS=587f
EDX=bff768d5 ES=0247 EDI=bff79050 GS=0000
Bytes at CS:EIP:
53 8b 15 dc 9d fc bf 56 89 4d e4 57 89 4d dc 89
Stack dump:
6 投稿者:>3 投稿日:99年05月16日(日)01時57分06秒
2です。レスありがとうございます。
なんだ、大して変わんないんですね。
あ、でもね、わたし、まだ4.5使ってるんだけど、4.5って、しょっちゅう落ちるのよ。
(特にNetnewsを読む時に「一般保護エラーです」とか、あと、未読の記事をすっ飛ばして
読み進んじゃったりとか)
これって、バグかなぁ、4,51では直ってるんでしょうか?
もしご存知でしたら、どなたか教えていただきたいのですが・・・。
#「初心者」とか「PC」あたりで質問したほうがいい?だったら、移動します。
7 投稿者:ごめん、6です。 投稿日:99年05月16日(日)02時01分11秒
「一般保護エラー」じゃなかった。
匿名Hさんのカキコされてるようなやつのことだった。間違えました。
とにかく、4.5では、そんなんがしょっちゅう出ます。(泣)
7 投稿者:ごめん、6です。 投稿日:99年05月16日(日)02時10分56秒
「一般保護エラー」じゃなかった。
匿名Hさんのカキコされてるようなやつのことだった。間違えました。
とにかく、4.5では、そんなんがしょっちゅう出ます。(泣)
8 投稿者: 投稿日:99年05月16日(日)03時43分54秒
げーん( ̄ω ̄)
9 投稿者:もいちど、 投稿日:99年05月16日(日)10時38分03秒
あげ。
10 投稿者:>456 投稿日:99年05月16日(日)10時48分20秒
ぜんぜんそんなことないですよ。
ご自分の環境をすべてに当てはめないように。
Windowsをクリーンインストールした状況下で判断すべきではないですか?
なにが悪さをしているのか分からないわけですからね。
11 投稿者:さてここで問題 投稿日:99年05月16日(日)10時51分42秒
Windowsはどの程度のインストールが「クリーン」なのでしょーか。
12 投稿者:ネスケは 投稿日:99年05月16日(日)10時57分02秒
4.01が最高!
前
ウィルス感染させたい
カテゴリートップ
あめぞうの過去ログ
次
NATOの爆撃
Copyright © 2001-2012 Shoemaker Smith